@charset "UTF-8";

/** Fix some bugs */
hr { height: 1px; border: none; margin: 1em 0 1em 0; padding: 0; color: #550101; background: #550101;  }
form { margin: 0; padding: 0; }

/** Standart elements html, body */
html { background: #000000; }
html, body { height: 100%; color: #FFFFFF; padding: 0; margin: 0;}


/** Standart elements */
* { font-family: Arial, sans-serif; font-size: 1em; color: #FFFFFF; }
a, a:hover, a:visited, a:active, a:link { color: #FFFFFF; }
a:hover { text-decoration: none; }



/** layouts */
body { min-width:800px; }
#layout_top { position:relative; height:460px; width: 100%;}
#layout_main { position:relative; width: 100%;}

/** ui-top */
.ui-top > h1,
.ui-top > h1 * { color: #fa0100 !important; text-transform:uppercase; text-decoration:none; font-size: 11px; }
.ui-top > h1 { text-align:center; position:absolute; width:300px; left:50%; padding:0; margin:0 0 0 -150px; top:400px; }
.ui-top > .logo { position:absolute; width:300px; height:400px; left:50%; padding:0; margin:0 0 0 -150px; }

/** ui-enter-type */
.ui-enter-type {height:36px;text-align:center; position:relative;}
.ui-enter-type > ul { margin:9px 0 0 0; padding:0; list-style:none;}
.ui-enter-type > ul > li { margin:0 1.5em 0 0; padding:0 0 0 12px; background: url("../img/enter-type/li.png") center left no-repeat; float:left; }
.ui-enter-type > ul { display:-moz-inline-stack; display:inline-block; _overflow:hidden; zoom:1; *display:inline; }
.ui-enter-type {background: #240000 url('./../img/background/back-1.png') bottom left repeat-x;  }

/** ui-icon-menu */
.ui-icon-menu {height:65px; text-align:center;}
.ui-icon-menu > ul { margin:12px 0; padding:0; list-style:none;}
.ui-icon-menu > ul > li { margin:0; padding:0; float:left; width:80px; }
.ui-icon-menu > ul > li > dl { margin:0 auto; padding:0; position:relative; width:32px; height:50px; }
.ui-icon-menu > ul > li > dl > dd { margin:0 0 0 -16px; padding:0; height:32px; position:absolute; top:0; left:50%; width:32px; }
.ui-icon-menu > ul > li > dl > dt { visibility:hidden; margin:0 0 0 -100px; padding:0; position:absolute; top:33px; left:50%; text-align:center; width:200px;  }
.ui-icon-menu > ul > li > dl:hover > dt {visibility:visible;}
.ui-icon-menu > ul > li > dl > dt,
.ui-icon-menu > ul > li > dl > dt * { font-size: 10px;}
.ui-icon-menu > ul { display:-moz-inline-stack; display:inline-block; _overflow:hidden; zoom:1; *display:inline; }
.ui-icon-menu {background: #000000 url('./../img/background/back-2.png') bottom left repeat-x;  }

/** ui-info-list */
.ui-info-list {}
.ui-info-list > ul { margin:0; padding:0; list-style:none;  width:100%;}
.ui-info-list > ul > li { margin:0; padding:0; position:relative; text-align:center; }
.ui-info-list > ul > li.first {background-color:#550101;border-bottom: solid 2px black;}
.ui-info-list > ul > li.second {background-color:#410101;border-bottom: solid 2px black;}
.ui-info-list > ul > li.last {background: #000000 url('./../img/background/back-3.png') top left repeat-x;}
.ui-info-list > ul > li > dl { margin:0 0 0 160px; padding:0 0 10px;  width: 800px;}
.ui-info-list > ul > li > dl > dt { margin:0; padding:10px 38px 0 0; width: 300px; float:left; text-transform:uppercase; font-weight:bold; text-align:right;}
.ui-info-list > ul > li > dl > dd { margin:0; padding:8px 38px 0 0; float:left; text-align:left;}
.ui-info-list > ul > li > dl { display:-moz-inline-stack; display:inline-block; _overflow:hidden; zoom:1; *display:inline; }
.ui-info-list dd.wide {clear: both; margin-left: 337px; padding: 5px 0}

/** ui-info-org */
.info-org {padding: 20px 0 20px 35px; font-size: 16px; font-weight: bold; display: inline-block; background: url(/tpl/img/rupor.png) left center no-repeat;}


/** ui-info-ticket */
.info-ticket {padding: 20px 0 20px 35px; font-size: 16px; font-weight: bold; display: inline-block; background: url(/tpl/img/ticket.png) left center no-repeat;}

/* ui-bottom-info */
.ui-bottom-info {}
.ui-bottom-info > ul {margin: -2px 0 25px 0;padding: 0; list-style:none; width:100%;}
.ui-bottom-info > ul > li { padding: 5px 0 5px 0;margin: 0;text-align: center;}
.ui-bottom-info > ul > li.red {background-color: #240000;}

.ui-bottom-info > ul > li {color:#868181;}
.ui-bottom-info > ul > li,
.ui-bottom-info > ul > li * {font-size:11px; line-height:14px; }


/* ui-bottom-right */
.ui-bottom-right {text-align:center; height: 60px;margin-top:-70px;}
.ui-bottom-right > ul { margin:0 20px 0 0; padding:0; list-style:none; float:right;}
.ui-bottom-right > ul > li {margin:0 1px 0 0; padding:0; float:left;}